## org.python.core
Class ExtraMath

    java.lang.Object
      |
      +--org.python.core.ExtraMath

public class ExtraMath
extends java.lang.Object

A static utility class with two additional math functions.

Constructor Summary
`ExtraMath()`

Method Summary
`static double` `hypot(double v, double w)`
`static double` `log10(double v)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ExtraMath

    public ExtraMath()

Method Detail

### log10

    public static double log10(double v)

### hypot

    public static double hypot(double v,
                               double w)

Jython homepage